Google Chrome - Foro de ayuda

XFCE4.6 (Xubuntu 9.10 AMD64) & Posible Solucion al FlashPlayer

Inukaze
17/12/09 8:58
Hola muy buenas , a todo el equipo de google chrome , les felicito por los excelente servicios y softwares que han creado para la comunidad ^^ , bueno yendo al punto , quiero saber porque

Xfce4.6 (de Xubuntu 9.10) AMD64 , el google chrome no funciona bien , la unica pagina que carga , es la del buscador http://www.google.co.ve y similares , pero si intento abrir "gmail" , o cualquier otro sitio , el navegador , llega la carga hasta la mitad y luego no hace absolutamente nada , y menos sirve youtube

Pero si funciona normalmente en Gnome 2.28.0 & Kde 3.5.10 / Kde 4.3 , y otros entornos de escritorio como FluxBox , e16 , e17 , pero en XFCE 4.6.1 no funciona correctamente

ademas para que el flash player funcionara , tube que hacer lo siguiente

por algun motivo raro no me queria abrir paginas que usaran flash player y/o Java (Lo cual quiere decir casi ninguna) entonces lo cargue por consola y viste el error

/opt/google/chrome/google-chrome %U --enable-extensions --enable-plugins
[8782:8790:5503828217:ERROR:/usr/local/google/home/chrome-eng/b/slave/chrome-official-linux-64/build/src/base/native_library_linux.cc(24)] dlopen failed when trying to open /usr/lib/jvm/java-6-openjdk/jre/lib/amd64/IcedTeaPlugin.so: libmozjs.so: no se puede abrír el archivo de objeto compartido: No existe el fichero ó directorio

Listo la solucion fue facil , para hacer que el flashplayer te sirva bien debes hacer lo siguiente desde una terminal (yo estoy en XFCE4) :

$> cd /opt/google/chrome/
$> mkdir plugins
$> sudo ln -s /usr/lib/mozilla/plugins/* /opt/google/chrome/plugins
$> sudo apt-get -f install libmozjs-dev

# Si no tienen prelink de una vez :
$> sudo ldconfig

# Si usan PreLink para optimizar mas el rendimiento el sistema recuerden que cada vez que haces algo con las librerias de sistema debes volver a PreLinkear todo

$> sudo /etc/cron.daily/prelink
$> sudo ldconfig


Bueno en fin me gustaria que a la proxima actualizacion del GoogleChrome BETA , funcione correctamente en XFCE , porque tenia mas 1 año usandolo en GNOME pero debido a problemas de Rendimiento tube que cambiarme a XFCE

Respuestas (0)